---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-vm-aws
name: alpine-3.21.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:04:04.833796'
uploaded: '2024-12-07T22:24:31.997981'
imported: '2024-12-07T23:31:17.659480'
import_id: ami-0825e910ec0be9670
import_region: us-west-2
signed: '2024-12-08T04:10:05.949019'
published: '2024-12-08T04:13:20.589791'
released: '2024-12-08T17:18:47.765629'
artifacts:
  ap-south-2: ami-04fa3ac2a991ef715
  ap-south-1: ami-0d74a64687dd31ae0
  eu-south-1: ami-045aa1b225ca006e5
  eu-south-2: ami-0b02e3d0b26a63dfb
  me-central-1: ami-09d4a634061684204
  il-central-1: ami-0a7720c7fea4b1393
  ca-central-1: ami-0c12415d4e2eb69f9
  eu-central-1: ami-0cf61c248954f048c
  eu-central-2: ami-0764d955263220741
  us-west-1: ami-031780e8d06722742
  us-west-2: ami-0825e910ec0be9670
  af-south-1: ami-0b2cf70fd63907ec4
  eu-north-1: ami-0d0e69ed57098ca51
  eu-west-3: ami-0cc06cc2e1787f422
  eu-west-2: ami-025e8e936a2ff6a45
  eu-west-1: ami-0c3a91e0edb17e17b
  ap-northeast-3: ami-04a642c0a63f868bf
  ap-northeast-2: ami-05342f2785ea75b92
  me-south-1: ami-0a721000cae6dcfaa
  ap-northeast-1: ami-0dd7c21c30705af1b
  sa-east-1: ami-0a4e0d44baae91b60
  ap-east-1: ami-07451d179bb5ece99
  ap-southeast-1: ami-0ffc91aa472cf7c98
  ap-southeast-2: ami-06631755caf6aa60d
  ap-southeast-3: ami-0586c8981127a0243
  ap-southeast-4: ami-0964ae1e58f5be856
  us-east-1: ami-08c3797ab6f47237f
  us-east-2: ami-0c52071c57a495f2f
metadata_updated: '2024-12-08T17:18:47.766078'
